  .listPaciente .cabTitle {
    font-size: 1.3rem !important;
    color: #87ceeb;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    margin: 5px 0px;
  }

  .listPaciente .cajain img {
    width: 80px;
    height: auto;
    border-radius: 50px;
    margin: 5px 0px;
  }

  .listPaciente .dpac {
    font-size: 1.3rem !important;
    color: #195caf;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
  }

  .listPaciente #dvTitular .valpac #datPac #nyaPac, .listPaciente #dvFamilia .valpac #datPac #nyaPac {
    font-size: 1.3rem !important;
    color: #195caf;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
  }

  .listPaciente #dvTitular .valpac #datPac #tipPac, .listPaciente #dvFamilia .valpac #datPac #tipPac {
    font-size: 1rem !important;
    color: #195caf;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
  }

  .listPaciente #dvTitular .valpac:hover, .listPaciente #dvFamilia .valpac:hover {
    background: rgb(223, 223, 223);
    cursor: pointer;
    transition: .4s;
  }

  /*.listPaciente #dvFamilia .valpac:hover{
    background: rgb(223, 223, 223);
    cursor: pointer;
    transition: .4s;
  }*/

  .addFam {
    font-size: 0.8rem !important;
    text-decoration: underline;
    color: #0750ab;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
  }

  #dvMedicos .item {
    background: #fbfbfb;
  }

  #dvMedicos .item:hover {
    background: #f1f1f1;
    transition: 0.4s;
    cursor: pointer;
  }

  #dvMedicos .picDoc img {
    width: 100px;
    height: auto;
  }

  #dvHoras fieldset {
    border: 2px solid #038fc7;
    border-radius: 3px;
  }

  #dvHoras fieldset legend {
    font-family: "Roboto", sans-serif;
    margin: 0px 5px 5px 7px;
    font-size: 1rem;
    padding: 0 0px;
    width: auto;
    text-align: left;
    color: #038fc7;
  }

  #dvHoras fieldset .btn{margin: 1px;}

  /*
#modalFamilia input[type="option"]{
    width: auto;
    height: auto;
    text-shadow: none !important;
    display: inline-block;
    border-radius: 0;
    background: lightblue;
    box-sizing: border-box;
    margin: 0px 2px;
}*/


#pnelDatosPersonas .input-group-text {
    width: 100px !important;
}